### File

`packages/eui/packages/components-next/src/lib/components/eui-tabs/eui-tab-label/eui-tab-label.component.ts`

### Implements

`AfterViewInit`

### Metadata

selector | `eui-tab-label, euiTabLabel`
template |
    <ng-template #euiTabLabel><ng-content></ng-content></ng-template>

### Index

###### Properties
templateRef

### Constructor

`constructor(viewContainerRef: ViewContainerRef)`
Parameters :
Name | Type | Optional
viewContainerRef | `ViewContainerRef` | No

### Properties

templateRef
Type : `TemplateRef<any>`
Decorators : `@ViewChild('euiTabLabel')`

# result-matching ""

# No results matching ""